Subject: Re: bug#7455: cut - lack of --merge-delimiters option

From: Leo Lopes <[email-masked]>
Date: Tue, 23 Nov 2010 23:57:23 +1100

Thanks for replying.

>
> makes me wonder if it's just a question of documentation
> and/or general education.  cut is a very specialized tool.
> If it doesn't do the job, using a more general-purpose one
> is easy, once you see how.  Do you think that adding a few
> examples in "info cut" (including uses of awk) would suffice?
>

I think adding the awk or tr examples in the manpage/info page would
be helpful. However, I personally don't think it would suffice. I
think it would still violate the principle of least surprise.

Cheers,
Leo.